Page MenuHomePhabricator | MITK

Create experiment config files
Closed, ResolvedPublic

Description

Refactor config files, so that experiments can easier be defined and are more readable afterwards.

Features:

  1. Read and write config files
  2. Parse python args
  3. Attributes accessible by dot notation
  4. Transformations, their parameters and order are defined in the config

Event Timeline

rosst created this task.Dec 8 2017, 10:51 AM
zimmerer edited projects, added trixi; removed Deep Learning.Apr 6 2018, 11:02 AM
zimmerer closed this task as Resolved.Aug 3 2018, 11:46 AM